"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const unified_1 = __importDefault(require("unified"));
const rehype_raw_1 = __importDefault(require("rehype-raw"));
const ICON_HTML = `<svg viewBox="0 0 16 16" width="16" height="16">
  <g strokeWidth="1" fill="#000000" stroke="#000000">
    <path
      fill="none"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeMiterlimit="10"
      d="M8.995,7.005 L8.995,7.005c1.374,1.374,1.374,3.601,0,4.975l-1.99,1.99c-1.374,1.374-3.601,1.374-4.975,0l0,0c-1.374-1.374-1.374-3.601,0-4.975 l1.748-1.698"
    />
    <path
      fill="none"
      stroke="#000000"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeMiterlimit="10"
      d="M7.005,8.995 L7.005,8.995c-1.374-1.374-1.374-3.601,0-4.975l1.99-1.99c1.374-1.374,3.601-1.374,4.975,0l0,0c1.374,1.374,1.374,3.601,0,4.975 l-1.748,1.698"
    />
  </g>
</svg>`;
const permalinkIcon = (0, unified_1.default)().use(rehype_raw_1.default).runSync({
    type: 'raw',
    value: ICON_HTML,
});
exports.default = permalinkIcon;
//# sourceMappingURL=permalinkIconAst.js.map